@charset 'UTF-8';


/*

    Basefont

*/
html { font-size: 10px;}
html.ja body    { font-family: '游ゴシック', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ', Meiryo,'ＭＳ Ｐゴシック', sans-serif;}
html.zh-cn body { font-family: 'Kaiti SC', 'STKaiti', 'SimSun', 'Songti SC', 'STSong', 'Heiti SC', 'STHeitiSC-Light';}
html.en body    { font-family: sans-serif;}




/*

    Font size

*/
body { font-size: 16px; font-size: 1.6rem;}
h1 { font-size: 28px; font-size: 2.8rem;}
h2 { font-size: 24px; font-size: 2.4rem;}
h3 { font-size: 20px; font-size: 2.0rem;}





/*

    Font other styles

*/
a      { text-decoration: none; outline: none;}
strong { font-weight: bold;}
em     { font-style: italic;}





/*

    Reset default

*/
body, div,
h1, h2, h3, h4, h5, h6,
p,li,dt,dd,th,td,
form,fieldset,input,textarea,
pre,blockquote {
	margin: 0px;
	padding: 0px;
	line-height: 1.5;
}
body, div,
h1, h2, h3, h4, h5, h6,
p,li,dt,dd,th,td,
form,fieldset,
pre,blockquote,
img {
	border-width: 1px;
	border-style: none;
}
body * {
	background-repeat: no-repeat;
}







/*  Paragraph  */
p {
	margin: 1em 0;
}

/*  Hr  */
hr {
	border: none;
	border-bottom: 1px #000000 solid;
}

